/usr/pkg/lib/perl5/vendor_perl/5.42.0/Role/HasMessage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Role/HasMessage/Errf.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Role::HasMessage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Role::HasMessage::Errf.3
